
[Base]
Country     	USA
Name        	7_62mm_Johnson_M1941

[Properties]
Kalibr      	0.00762
useHookAsRel	False
EffectPreset    007_009mm_Front_auto
Sound       	weapons.usa.7_62mm_Johnson_M1941
EffectMode  	Auto
Burst       	3 7
ReloadTime  	3 4.5
shotFreq    	10
traceFreq   	1
Magazines   	USA\7_62mm_Johnson_M1941 USA\7_62mm_Johnson_M1941_AP
ammoUsed    	USA\7_62x63mm_M2_Bullet USA\7_62x63mm_M2AP_Bullet_AP
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.08	0.25	0.8	3.0	7.0	12.0	20.0

ShootHintTimeout     10000
ShootHintRange	 200
ShootHintRadius  20

[USA\7_62x63mm_M2_Bullet]
Ammo        	USA\7_62x63mm_M2_Bullet
Speed       	845
aimMinDist  	2
aimMaxDist  	1500
HistMaxDist 	2000
Dispersion  	1000 0.3
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	5	3	2	1	1	0	0	0	0	

[USA\7_62x63mm_M2AP_Bullet_AP]
Ammo        	USA\7_62x63mm_M2AP_Bullet_AP
Speed       	865
aimMinDist  	2
aimMaxDist  	1500
HistMaxDist 	2000
Dispersion  	1000 0.3
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	9	8	6	4	3	2	0	0	0	

